Debian Bug report logs - #558669
overkill: should this package be removed?

version graph

Package: overkill; Maintainer for overkill is (unknown);

Reported by: Simon McVittie <smcv@debian.org>

Date: Sun, 29 Nov 2009 18:27:01 UTC

Severity: serious

Found in version overkill/0.16-14

Fixed in version 0.16-14.1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Sun, 29 Nov 2009 18:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to Joachim Breitner <nomeata@debian.org>. (Sun, 29 Nov 2009 18:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: overkill: should this package be removed?
Date: Sun, 29 Nov 2009 18:25:17 +0000
[Message part 1 (text/plain, inline)]
Package: overkill
Version: 0.16-14
Severity: serious
Justification: RC security bug, unmaintained upstream, low popcon (20 votes)
User: debian-qa@lists.debian.org
Usertags: proposed-removal

overkill seems like a possible candidate for removal from Debian:

* security-buggy (#549310, overflows a heap-allocated buffer when constructing
  outgoing network packets)
* coding style suggests that many more overflow vulnerabilities are likely
* declining popcon with only 20 votes
* no upstream release since 2001 despite security vulnerabilities

If you want to keep this package around in Debian, please just close this bug,
and do an upload to fix the issues in it. In this package's case, I think this
is likely to require becoming the (de facto) upstream maintainer.

If you don't think it's worth keeping, please send the following commands
to control@bugs.debian.org, replacing nnnnnn with this bug's number:

severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons>
thanks 

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

Regards,
    smcv
    at the Cambridge BSP
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Sun, 29 Nov 2009 19:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Sun, 29 Nov 2009 19:18:02 GMT) Full text and rfc822 format available.

Message #10 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Jonathan Neuschäfer <j.neuschaefer@gmx.net>, Simon McVittie <smcv@debian.org>, 558669@bugs.debian.org
Subject: Re: Bug#558669: overkill: should this package be removed?
Date: Sun, 29 Nov 2009 20:13:03 +0100
[Message part 1 (text/plain, inline)]
Hi Jonathan,

as you can read in the attached mail, overkill is shortly before removal
from Debian. In September, you showed some interest in overkill, and I
suggested that you take over maintenance.[1] Do you still want to do
this, or should we rather remove overkill from Debian?

Greetings,
Joachim

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=548563

Am Sonntag, den 29.11.2009, 18:25 +0000 schrieb Simon McVittie:
> Package: overkill
> Version: 0.16-14
> Severity: serious
> Justification: RC security bug, unmaintained upstream, low popcon (20 votes)
> User: debian-qa@lists.debian.org
> Usertags: proposed-removal
> 
> overkill seems like a possible candidate for removal from Debian:
> 
> * security-buggy (#549310, overflows a heap-allocated buffer when constructing
>   outgoing network packets)
> * coding style suggests that many more overflow vulnerabilities are likely
> * declining popcon with only 20 votes
> * no upstream release since 2001 despite security vulnerabilities
> 
> If you want to keep this package around in Debian, please just close this bug,
> and do an upload to fix the issues in it. In this package's case, I think this
> is likely to require becoming the (de facto) upstream maintainer.
> 
> If you don't think it's worth keeping, please send the following commands
> to control@bugs.debian.org, replacing nnnnnn with this bug's number:
> 
> severity nnnnnn normal
> reassign nnnnnn ftp.debian.org
> retitle nnnnnn RM: <packagename> -- RoM; <reasons>
> thanks 
> 
> For more information, see
> http://wiki.debian.org/ftpmaster_Removals
> http://ftp-master.debian.org/removals.txt
> 
> Regards,
>     smcv
>     at the Cambridge BSP


-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Mon, 30 Nov 2009 16:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Mon, 30 Nov 2009 16:09:09 GMT) Full text and rfc822 format available.

Message #15 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: "\"Jonathan" Neuschäfer" <j.neuschaefer@gmx.net>
Cc: Simon McVittie <smcv@debian.org>, 558669@bugs.debian.org
Subject: Re: Bug#558669: overkill: should this package be removed?
Date: Mon, 30 Nov 2009 17:02:33 +0100
[Message part 1 (text/plain, inline)]
Hi,

Am Montag, den 30.11.2009, 16:17 +0100 schrieb "Jonathan Neuschäfer":
> I still want to develop overkill, but I currently don't have a
> computer for development. As soon as I set up a computer for that
> purpose I'll continue developing.
> I've set up a project page at savannah.nongnu.org/projects/overkill (a
> place like SourceForge).

Great. We will not remove overkill immediately from Debian then, but
wait for your first release or check back in a while. Did you already
try to contact the previous author over overkill?

Also please keep the Debian Bug Tracking in the CC field when replying
to such a bug.

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Tue, 01 Dec 2009 22:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Tue, 01 Dec 2009 22:21:06 GMT) Full text and rfc822 format available.

Message #20 received at 558669@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Joachim Breitner <nomeata@debian.org>
Cc: Jonathan Neuschäfer" <j.neuschaefer@gmx.net>, Simon McVittie <smcv@debian.org>, 558669@bugs.debian.org
Subject: Re: Bug#558669: overkill: should this package be removed?
Date: Tue, 1 Dec 2009 23:17:41 +0100
On Mon, Nov 30, 2009 at 05:02:33PM +0100, Joachim Breitner wrote:
> Hi,
> 
> Am Montag, den 30.11.2009, 16:17 +0100 schrieb "Jonathan Neuschäfer":
> > I still want to develop overkill, but I currently don't have a
> > computer for development. As soon as I set up a computer for that
> > purpose I'll continue developing.
> > I've set up a project page at savannah.nongnu.org/projects/overkill (a
> > place like SourceForge).
> 
> Great. We will not remove overkill immediately from Debian then,

But we should drop it from Squeeze for now. 
Joachim, can you please file a bug for testing removal against 
release.debian.org? Once it has been fixed upstream it can reenter 
testing (either before or after the Squeeze release)

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Tue, 01 Dec 2009 23:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Tue, 01 Dec 2009 23:27:06 GMT) Full text and rfc822 format available.

Message #25 received at 558669@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, 558669@bugs.debian.org
Cc: Joachim Breitner <nomeata@debian.org>, Jonathan@liszt.debian.org, j.neuschaefer@gmx.net, Simon McVittie <smcv@debian.org>, 558669@bugs.debian.org
Subject: Re: Bug#558669: overkill: should this package be removed?
Date: Wed, 02 Dec 2009 00:23:49 +0100
Moritz Muehlenhoff wrote:
> On Mon, Nov 30, 2009 at 05:02:33PM +0100, Joachim Breitner wrote:
>> Hi,
>>
>> Am Montag, den 30.11.2009, 16:17 +0100 schrieb "Jonathan Neuschäfer":
>>> I still want to develop overkill, but I currently don't have a
>>> computer for development. As soon as I set up a computer for that
>>> purpose I'll continue developing.
>>> I've set up a project page at savannah.nongnu.org/projects/overkill (a
>>> place like SourceForge).
>> Great. We will not remove overkill immediately from Debian then,
> 
> But we should drop it from Squeeze for now. 
> Joachim, can you please file a bug for testing removal against 
> release.debian.org? Once it has been fixed upstream it can reenter 
> testing (either before or after the Squeeze release)

overkill already got removed from testing due to this bug...

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Wed, 24 Mar 2010 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Wed, 24 Mar 2010 15:57:03 GMT) Full text and rfc822 format available.

Message #30 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Marek Vasut <marek.vasut@gmail.com>
Cc: 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Wed, 24 Mar 2010 16:54:02 +0100
[Message part 1 (text/plain, inline)]
Hi Marek,

Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> Will do. The status of the repo is somewhere past 0.17rc1. I think we
> can push out a new package. 

you said that you would release a new version of 0verkill. Did that
happen already? Where would I find such tarballs?

And are you planning to put up a proper homepage for the ongoing
development of 0verkill?

Thanks,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Wed, 24 Mar 2010 19:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Wed, 24 Mar 2010 19:09:03 GMT) Full text and rfc822 format available.

Message #35 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Joachim Breitner <nomeata@debian.org>
Cc: 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Wed, 24 Mar 2010 20:06:05 +0100
Dne St 24. března 2010 16:54:02 Joachim Breitner napsal(a):
> Hi Marek,
> 
> Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > Will do. The status of the repo is somewhere past 0.17rc1. I think we
> > can push out a new package.
> 
> you said that you would release a new version of 0verkill. Did that
> happen already? Where would I find such tarballs?
> 
> And are you planning to put up a proper homepage for the ongoing
> development of 0verkill?
> 

I'll be N/A till friday, sorry (exam). Remind me then.
> Thanks,
> Joachim
> 




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Mon, 17 May 2010 15:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Mon, 17 May 2010 15:51:06 GMT) Full text and rfc822 format available.

Message #40 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Marek Vasut <marek.vasut@gmail.com>
Cc: 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 17 May 2010 17:47:25 +0200
[Message part 1 (text/plain, inline)]
Hi Marek,

Am Mittwoch, den 24.03.2010, 20:06 +0100 schrieb Marek Vasut:
> Dne St 24. března 2010 16:54:02 Joachim Breitner napsal(a):
> > Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > > Will do. The status of the repo is somewhere past 0.17rc1. I think we
> > > can push out a new package.
> > 
> > you said that you would release a new version of 0verkill. Did that
> > happen already? Where would I find such tarballs?
> > 
> > And are you planning to put up a proper homepage for the ongoing
> > development of 0verkill?
> > 
> 
> I'll be N/A till friday, sorry (exam). Remind me then.

it’s not “then” but a bit later. Anyways, here is the reminder e-Mail.

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Mon, 17 May 2010 20:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Mon, 17 May 2010 20:27:03 GMT) Full text and rfc822 format available.

Message #45 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Joachim Breitner <nomeata@debian.org>
Cc: 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 17 May 2010 22:22:23 +0200
Dne Po 17. května 2010 17:47:25 Joachim Breitner napsal(a):
> Hi Marek,
> 
> Am Mittwoch, den 24.03.2010, 20:06 +0100 schrieb Marek Vasut:
> > Dne St 24. března 2010 16:54:02 Joachim Breitner napsal(a):
> > > Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > > > Will do. The status of the repo is somewhere past 0.17rc1. I think we
> > > > can push out a new package.
> > > 
> > > you said that you would release a new version of 0verkill. Did that
> > > happen already? Where would I find such tarballs?
> > > 
> > > And are you planning to put up a proper homepage for the ongoing
> > > development of 0verkill?
> > 
> > I'll be N/A till friday, sorry (exam). Remind me then.
> 
> it’s not “then” but a bit later. Anyways, here is the reminder e-Mail.
> 
> Greetings,
> Joachim

We're just discussing this with Jonathan.

Cheers




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Mon, 13 Sep 2010 10:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Mon, 13 Sep 2010 10:36:07 GMT) Full text and rfc822 format available.

Message #50 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Marek Vasut <marek.vasut@gmail.com>
Cc: Jonathan Neuschäfer <j.neuschaefer@gmx.net>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 13 Sep 2010 12:32:42 +0200
[Message part 1 (text/plain, inline)]
Dear Marek,

Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> Dne St 3. března 2010 21:46:57 Joachim Breitner napsal(a):
> > Am Mittwoch, den 03.03.2010, 21:42 +0100 schrieb "Jonathan Neuschäfer":
> > > > Am Samstag, den 27.02.2010, 19:12 +0100 schrieb Marek Vasut:
> > > > > you could consider using the following repository for 0verkill. It
> > > > > contains quite a few fixes.
> > > > > http://git.hackndev.com/?p=marex/0verkill.git;a=summary
> > >
> > > This looks like a quite nice repository.
> > > I decided to give up 0verkill development, thus you are the new official
> > > maintainer, because you're the better one (I'll delete
> > > sv.nongnu.org/projects/overkill sometime). 0.17 will be great (chainsaw,
> > > jetpack, destructable objects)!
> > > I'll send you some small patches (work I've done yet).
> > 
> > I’m glad that there is agreement.
> > 
> > Marek, will you eventually push out releases? If so, please notify me so
> > that I can upload them to Debian. Also, I’d be thankful if you could
> > skim through the list of bugs at
> > http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unstable
> > and see if these still apply to your version.
> > 
> > Thanks for carrying on 0verkill development,
> > Joachim
>
> Will do. The status of the repo is somewhere past 0.17rc1. I think we can push 
> out a new package.

it’s been a while, and I did not hear any news. The git repo at hackndev
is dead, the savanna site has been removed...
is there still someone working on overkill?

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Mon, 13 Sep 2010 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Mon, 13 Sep 2010 10:57:03 GMT) Full text and rfc822 format available.

Message #55 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Joachim Breitner <nomeata@debian.org>
Cc: Jonathan Neuschäfer <j.neuschaefer@gmx.net>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 13 Sep 2010 12:54:21 +0200
Dne Po 13. září 2010 12:32:42 Joachim Breitner napsal(a):
> Dear Marek,
> 
> Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > Dne St 3. března 2010 21:46:57 Joachim Breitner napsal(a):
> > > Am Mittwoch, den 03.03.2010, 21:42 +0100 schrieb "Jonathan Neuschäfer":
> > > > > Am Samstag, den 27.02.2010, 19:12 +0100 schrieb Marek Vasut:
> > > > > > you could consider using the following repository for 0verkill.
> > > > > > It contains quite a few fixes.
> > > > > > http://git.hackndev.com/?p=marex/0verkill.git;a=summary
> > > > 
> > > > This looks like a quite nice repository.
> > > > I decided to give up 0verkill development, thus you are the new
> > > > official maintainer, because you're the better one (I'll delete
> > > > sv.nongnu.org/projects/overkill sometime). 0.17 will be great
> > > > (chainsaw, jetpack, destructable objects)!
> > > > I'll send you some small patches (work I've done yet).
> > > 
> > > I’m glad that there is agreement.
> > > 
> > > Marek, will you eventually push out releases? If so, please notify me
> > > so that I can upload them to Debian. Also, I’d be thankful if you
> > > could skim through the list of bugs at
> > > http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unstable
> > > and see if these still apply to your version.
> > > 
> > > Thanks for carrying on 0verkill development,
> > > Joachim
> > 
> > Will do. The status of the repo is somewhere past 0.17rc1. I think we can
> > push out a new package.
> 
> it’s been a while, and I did not hear any news. The git repo at hackndev
> is dead, the savanna site has been removed...
> is there still someone working on overkill?

Hey, git.hackndev.com is temporarily down (working on it ...).

What news do you expect ?

Cheers
> 
> Greetings,
> Joachim




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#558669; Package overkill. (Mon, 13 Sep 2010 12:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. (Mon, 13 Sep 2010 12:51:03 GMT) Full text and rfc822 format available.

Message #60 received at 558669@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Marek Vasut <marek.vasut@gmail.com>
Cc: Jonathan Neuschäfer <j.neuschaefer@gmx.net>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 13 Sep 2010 14:48:27 +0200
[Message part 1 (text/plain, inline)]
Hi,

Am Montag, den 13.09.2010, 12:54 +0200 schrieb Marek Vasut:
> Dne Po 13. září 2010 12:32:42 Joachim Breitner napsal(a):
> > Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > > Dne St 3. března 2010 21:46:57 Joachim Breitner napsal(a):
> > > > Am Mittwoch, den 03.03.2010, 21:42 +0100 schrieb "Jonathan Neuschäfer":
> > > > > > Am Samstag, den 27.02.2010, 19:12 +0100 schrieb Marek Vasut:
> > > > > > > you could consider using the following repository for 0verkill.
> > > > > > > It contains quite a few fixes.
> > > > > > > http://git.hackndev.com/?p=marex/0verkill.git;a=summary
> > > > > 
> > > > > This looks like a quite nice repository.
> > > > > I decided to give up 0verkill development, thus you are the new
> > > > > official maintainer, because you're the better one (I'll delete
> > > > > sv.nongnu.org/projects/overkill sometime). 0.17 will be great
> > > > > (chainsaw, jetpack, destructable objects)!
> > > > > I'll send you some small patches (work I've done yet).
> > > > 
> > > > I’m glad that there is agreement.
> > > > 
> > > > Marek, will you eventually push out releases? If so, please notify me
> > > > so that I can upload them to Debian. Also, I’d be thankful if you
> > > > could skim through the list of bugs at
> > > > http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unstable
> > > > and see if these still apply to your version.
> > > > 
> > > > Thanks for carrying on 0verkill development,
> > > > Joachim
> > > 
> > > Will do. The status of the repo is somewhere past 0.17rc1. I think we can
> > > push out a new package.
> > 
> > it’s been a while, and I did not hear any news. The git repo at hackndev
> > is dead, the savanna site has been removed...
> > is there still someone working on overkill?
> 
> Hey, git.hackndev.com is temporarily down (working on it ...).

ok, sorry :-)

> What news do you expect ?

I’d like to see a proper release, e.g. a tarball. A web page as a
successor of http://artax.karlin.mff.cuni.cz/~brain/0verkill/ to point
user at might also be nice.

Did you already have a look at the bugs at
http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unstable

Thanks,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Mon, 13 Sep 2010 14:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Mon, 13 Sep 2010 14:15:03 GMT) Full text and rfc822 format available.

Message #65 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Joachim Breitner <nomeata@debian.org>
Cc: Jonathan Neuschäfer <j.neuschaefer@gmx.net>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Mon, 13 Sep 2010 16:10:48 +0200
Dne Po 13. září 2010 14:48:27 Joachim Breitner napsal(a):
> Hi,
> 
> Am Montag, den 13.09.2010, 12:54 +0200 schrieb Marek Vasut:
> > Dne Po 13. září 2010 12:32:42 Joachim Breitner napsal(a):
> > > Am Donnerstag, den 04.03.2010, 10:22 +0100 schrieb Marek Vasut:
> > > > Dne St 3. března 2010 21:46:57 Joachim Breitner napsal(a):
> > > > > Am Mittwoch, den 03.03.2010, 21:42 +0100 schrieb "Jonathan 
Neuschäfer":
> > > > > > > Am Samstag, den 27.02.2010, 19:12 +0100 schrieb Marek Vasut:
> > > > > > > > you could consider using the following repository for
> > > > > > > > 0verkill. It contains quite a few fixes.
> > > > > > > > http://git.hackndev.com/?p=marex/0verkill.git;a=summary
> > > > > > 
> > > > > > This looks like a quite nice repository.
> > > > > > I decided to give up 0verkill development, thus you are the new
> > > > > > official maintainer, because you're the better one (I'll delete
> > > > > > sv.nongnu.org/projects/overkill sometime). 0.17 will be great
> > > > > > (chainsaw, jetpack, destructable objects)!
> > > > > > I'll send you some small patches (work I've done yet).
> > > > > 
> > > > > I’m glad that there is agreement.
> > > > > 
> > > > > Marek, will you eventually push out releases? If so, please notify
> > > > > me so that I can upload them to Debian. Also, I’d be thankful if
> > > > > you could skim through the list of bugs at
> > > > > http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unst
> > > > > able and see if these still apply to your version.
> > > > > 
> > > > > Thanks for carrying on 0verkill development,
> > > > > Joachim
> > > > 
> > > > Will do. The status of the repo is somewhere past 0.17rc1. I think we
> > > > can push out a new package.
> > > 
> > > it’s been a while, and I did not hear any news. The git repo at
> > > hackndev is dead, the savanna site has been removed...
> > > is there still someone working on overkill?
> > 
> > Hey, git.hackndev.com is temporarily down (working on it ...).
> 
> ok, sorry :-)
> 
> > What news do you expect ?
> 
> I’d like to see a proper release, e.g. a tarball. A web page as a
> successor of http://artax.karlin.mff.cuni.cz/~brain/0verkill/ to point
> user at might also be nice.

You should CC "Brain" (aka the original author).
> 
> Did you already have a look at the bugs at
> http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=overkill;dist=unstable

Remind me on friday.
> 
> Thanks,
> Joachim




Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Mon, 13 Sep 2010 14:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Neuschäfer <j.neuschaefer@gmx.net>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Mon, 13 Sep 2010 14:36:08 GMT) Full text and rfc822 format available.

Message #70 received at 558669@bugs.debian.org (full text, mbox):

From: Jonathan Neuschäfer <j.neuschaefer@gmx.net>
To: Joachim Breitner <nomeata@debian.org>
Cc: 558669@bugs.debian.org, Marek Vasut <marek.vasut@gmail.com>
Subject: Re: 0verkill package
Date: Mon, 13 Sep 2010 16:33:21 +0200
On Mon, Sep 13, 2010 at 12:32:42PM +0200, Joachim Breitner wrote:
> Dear Marek,
> 
> [...]
> 
> it’s been a while, and I did not hear any news. The git repo at hackndev
> is dead, the savanna site has been removed...
> is there still someone working on overkill?
I have a Git repo at http://repo.or.cz/{w,r}/0verkill.git.
> 
> Greetings,
> Joachim
> 
> -- 
> Joachim "nomeata" Breitner
> Debian Developer
>   nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
>   JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata

Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Fri, 22 Oct 2010 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Fri, 22 Oct 2010 07:57:03 GMT) Full text and rfc822 format available.

Message #75 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Jonathan Neuschäfer <j.neuschaefer@gmx.net>
Cc: Joachim Breitner <nomeata@debian.org>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Fri, 22 Oct 2010 09:55:13 +0200
Dne Po 13. září 2010 16:33:21 Jonathan Neuschäfer napsal(a):
> On Mon, Sep 13, 2010 at 12:32:42PM +0200, Joachim Breitner wrote:
> > Dear Marek,
> > 
> > [...]
> > 
> > it’s been a while, and I did not hear any news. The git repo at hackndev
> > is dead, the savanna site has been removed...
> > is there still someone working on overkill?
> 
> I have a Git repo at http://repo.or.cz/{w,r}/0verkill.git.
> 
> > Greetings,
> > Joachim
> 
> Jonathan

Hi,

it seems gitweb on hackndev won't be online any soon. Can you please take over 
for a while in your repo? Thanks

Sorry for the delay and such ...




Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Fri, 22 Oct 2010 08:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Fri, 22 Oct 2010 08:00:03 GMT) Full text and rfc822 format available.

Message #80 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Jonathan Neuschäfer <j.neuschaefer@gmx.net>
Cc: Joachim Breitner <nomeata@debian.org>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Fri, 22 Oct 2010 09:56:55 +0200
Dne Pá 22. října 2010 09:55:13 Marek Vasut napsal(a):
> Dne Po 13. září 2010 16:33:21 Jonathan Neuschäfer napsal(a):
> > On Mon, Sep 13, 2010 at 12:32:42PM +0200, Joachim Breitner wrote:
> > > Dear Marek,
> > > 
> > > [...]
> > > 
> > > it’s been a while, and I did not hear any news. The git repo at
> > > hackndev is dead, the savanna site has been removed...
> > > is there still someone working on overkill?
> > 
> > I have a Git repo at http://repo.or.cz/{w,r}/0verkill.git.
> > 
> > > Greetings,
> > > Joachim
> > 
> > Jonathan
> 
> Hi,
> 
> it seems gitweb on hackndev won't be online any soon. Can you please take
> over for a while in your repo? Thanks
> 
> Sorry for the delay and such ...

Oh ... actually this stuff got switched to gitweb 
http://github.com/hackndev/0verkill so it's ok now ... can you please tell me 
what I should pull from you? Thanks!

Also, did you have any luck in contacting the original author ?




Information forwarded to debian-bugs-dist@lists.debian.org, Joachim Breitner <nomeata@debian.org>:
Bug#558669; Package overkill. (Fri, 22 Oct 2010 08:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marek Vasut <marek.vasut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Joachim Breitner <nomeata@debian.org>. (Fri, 22 Oct 2010 08:30:02 GMT) Full text and rfc822 format available.

Message #85 received at 558669@bugs.debian.org (full text, mbox):

From: Marek Vasut <marek.vasut@gmail.com>
To: Jonathan Neuschäfer <j.neuschaefer@gmx.net>
Cc: Joachim Breitner <nomeata@debian.org>, 558669@bugs.debian.org
Subject: Re: 0verkill package
Date: Fri, 22 Oct 2010 10:28:19 +0200
Dne Pá 22. října 2010 09:56:55 Marek Vasut napsal(a):
> Dne Pá 22. října 2010 09:55:13 Marek Vasut napsal(a):
> > Dne Po 13. září 2010 16:33:21 Jonathan Neuschäfer napsal(a):
> > > On Mon, Sep 13, 2010 at 12:32:42PM +0200, Joachim Breitner wrote:
> > > > Dear Marek,
> > > > 
> > > > [...]
> > > > 
> > > > it’s been a while, and I did not hear any news. The git repo at
> > > > hackndev is dead, the savanna site has been removed...
> > > > is there still someone working on overkill?
> > > 
> > > I have a Git repo at http://repo.or.cz/{w,r}/0verkill.git.
> > > 
> > > > Greetings,
> > > > Joachim
> > > 
> > > Jonathan
> > 
> > Hi,
> > 
> > it seems gitweb on hackndev won't be online any soon. Can you please take
> > over for a while in your repo? Thanks
> > 
> > Sorry for the delay and such ...
> 
> Oh ... actually this stuff got switched to gitweb
> http://github.com/hackndev/0verkill so it's ok now ... can you please tell
> me what I should pull from you? Thanks!
> 
> Also, did you have any luck in contacting the original author ?

Here you go: git://github.com/hackndev/0verkill.git




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 05 Mar 2012 10:12:42 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Mon, 05 Mar 2012 10:12:42 GMT) Full text and rfc822 format available.

Message #90 received at 558669-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 301725-done@bugs.debian.org,457590-done@bugs.debian.org,548563-done@bugs.debian.org,558669-done@bugs.debian.org,
Cc: overkill@packages.debian.org, overkill@packages.qa.debian.org
Subject: Bug#662166: Removed package(s) from unstable
Date: Mon, 05 Mar 2012 10:08:57 +0000
Version: 0.16-14.1+rm

Dear submitter,

as the package overkill has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/662166

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Apr 2012 07:48:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:22:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.